This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167179 - gnome "eject" leaves cd icon on Desktop and in Computer
gnome "eject" leaves cd icon on Desktop and in Computer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 08:22 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 13:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-08-31 08:22:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.5

Description of problem:
If I insert a data cd, I get an icon in Computer and on the Desktop.
If I right-click on it, and choose eject, the cd ejects and I can remove the cd.

The CD icon still appears on my Desktop and in Computer.
Clicking on it takes my to /media/cdrom, but "mount" shows this is not mounted.

dbus problem?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Alexander Larsson 2006-09-04 11:18:03 EDT
Possibly a HAL problem. Does this happen in FC5?
Comment 2 Need Real Name 2006-09-04 12:29:36 EDT
No, it works in FC5.

Note You need to log in before you can comment on or make changes to this bug.